/*****************************************************************************************************************************************/
/**  FONT FACES                                                                                                                         **/
/*****************************************************************************************************************************************/
@font-face {
    font-family: 'Praxis';
    src: url('../fonts/praxis/praxis-lt-light.eot');
    src: url('../fonts/praxis/praxis-lt-light.woff') format('woff'),
         url('../fonts/praxis/praxis-lt-light.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: 'Praxis';
    src: url('../fonts/praxis/praxis-lt-regular.eot');
    src: url('../fonts/praxis/praxis-lt-regular.woff') format('woff'),
         url('../fonts/praxis/praxis-lt-regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Praxis';
    src: url('../fonts/praxis/praxis-lt-semibold.eot');
    src: url('../fonts/praxis/praxis-lt-semibold.woff') format('woff'),
         url('../fonts/praxis/praxis-lt-semibold.ttf') format('truetype');
    font-weight: bold;
}



/*****************************************************************************************************************************************/
/**  CUSTOM TOOLS                                                                                                                       **/
/*****************************************************************************************************************************************/
.float-left { float:left; }
.float-right { float:right; }

.inline {display:inline;}
.inline-block {display:inline-block;}
.hidden { display:none; }

.no-visible { visibility: no-visible }
.clear { clear:both; }

.no-gutter {
   padding: 0 !important;
   margin: 0 !important;
}
.no-selectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.disabled { opacity:0.5; }
.error-text {
	color:#cc0000;
	padding:10px;
	font-size:16px;
}
.comment-text {
    padding: 10px;
    margin-top: 20px;
    font-size: 1.0em;
    text-align: left;
    color: #666;
}
.disabled-link {
	pointer-events: none;
	cursor: default;
	color: gray;
}

/* SET MARGIN CLASSES */
.m-t-0 { margin-top:0 !important; } 
.m-t-1 { margin-top:5px !important; }
.m-t-2 { margin-top:10px !important; }
.m-t-3 { margin-top:15px !important; }
.m-t-4 { margin-top:20px !important; }
.m-t-5 { margin-top:25px !important; }
.m-b-0 { margin-bottom:0 !important; }
.m-b-1 { margin-bottom:5px !important; }
.m-b-2 { margin-bottom:10px !important; }
.m-b-3 { margin-bottom:15px !important; }
.m-b-4 { margin-bottom:20px !important; }
.m-b-5 { margin-bottom:25px !important; }
.m-l-0 { margin-left:0 !important; }
.m-l-1 { margin-left:5px !important; }
.m-l-2 { margin-left:10px !important; }
.m-l-3 { margin-left:15px !important; }
.m-l-4 { margin-left:20px !important; }
.m-l-5 { margin-left:25px !important; }
.m-r-0 { margin-right:0 !important; }
.m-r-1 { margin-right:5px !important; }
.m-r-2 { margin-right:10px !important; }
.m-r-3 { margin-right:15px !important; }
.m-r-4 { margin-right:20px !important; }
.m-r-5 { margin-right:25px !important; }
.m-a-0 { margin:0 !important; }
.m-a-1 { margin:5px !important; }
.m-a-2 { margin:10px !important; }
.m-a-3 { margin:15px !important; }
.m-a-4 { margin:20px !important; }
.m-a-5 { margin:25px !important; }

/* SET PADDING CLASSES */
.p-t-0 { padding-top:0 !important; } 
.p-t-1 { padding-top:5px !important; }
.p-t-2 { padding-top:10px !important; }
.p-t-3 { padding-top:15px !important; }
.p-t-4 { padding-top:20px !important; }
.p-t-5 { padding-top:25px !important; }
.p-b-0 { padding-bottom:0 !important; }
.p-b-1 { padding-bottom:5px !important; }
.p-b-2 { padding-bottom:10px !important; }
.p-b-3 { padding-bottom:15px !important; }
.p-b-4 { padding-bottom:20px !important; }
.p-b-5 { padding-bottom:25px !important; }
.p-l-0 { padding-left:0 !important; }
.p-l-1 { padding-left:5px !important; }
.p-l-2 { padding-left:10px !important; }
.p-l-3 { padding-left:15px !important; }
.p-l-4 { padding-left:20px !important; }
.p-l-5 { padding-left:25px !important; }
.p-r-0 { padding-right:0 !important; }
.p-r-1 { padding-right:5px !important; }
.p-r-2 { padding-right:10px !important; }
.p-r-3 { padding-right:15px !important; }
.p-r-4 { padding-right:20px !important; }
.p-r-5 { padding-right:25px !important; }
.p-a-0 { padding:0 !important; }
.p-a-1 { padding:5px !important; }
.p-a-2 { padding:10px !important; }
.p-a-3 { padding:15px !important; }
.p-a-4 { padding:20px !important; }
.p-a-5 { padding:25px !important; }


/*****************************************************************************************************************************************/
/**  EXTEND BOOTSTRAP                                                                                                                   **/
/*****************************************************************************************************************************************/
.text-justify { text-align:justify; }

/* GRID */
.rows-no-gutters {
	padding: 0 !important;
	margin: 0 !important;
}
.rows-no-gutters .row {
  margin-right: 0;
  margin-left: 0;
}
.rows-no-gutters [class^="col-"],
.rows-no-gutters [class*=" col-"],
.rows-no-gutters .row [class^="col-"],
.rows-no-gutters .row [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

/******************************************************************************************************/
/** RESPONSIVE RULES **********************************************************************************/
/******************************************************************************************************/
/*-----------------------------------------------------------------------------------*/
/*- Extra Small Devices, Phones                                           -*/
/*-----------------------------------------------------------------------------------*/
@media (min-width : 0px) {
	.text-left-xs { text-align:left; }
	.text-right-xs { text-align:right; }
	.text-center-xs { text-align:center; }
	.text-justify-xs { text-align:justify; }	
}
/*-----------------------------------------------------------------------------------*/
/*- Small Devices, Tablets                                                      -*/
/*-----------------------------------------------------------------------------------*/	
@media (min-width: 768px) {
	.text-left-sm { text-align:left; }
	.text-right-sm { text-align:right; }
	.text-center-sm { text-align:center; }
	.text-justify-sm { text-align:justify; }	
}
/*-----------------------------------------------------------------------------------*/
/*- Medium Devices, Desktops                                                     -*/
/*-----------------------------------------------------------------------------------*/
@media (min-width: 992px) { 
	.text-left-md { text-align:left; }
	.text-right-md { text-align:right; }
	.text-center-md { text-align:center; }
	.text-justify-md { text-align:justify; }
}
/*-----------------------------------------------------------------------------------*/
/*- Large Devices, Desktops                                                        -*/
/*-----------------------------------------------------------------------------------*/
@media (min-width: 1200px) {
	.text-left-lg { text-align:left; }
	.text-right-lg { text-align:right; }
	.text-center-lg { text-align:center; }
	.text-justify-lg { text-align:justify; }
}


